.container-fluid {
/*padding:0;*/
}

.carousel-wrapper .col-md-12 {
    padding: 0;
}

.header,.footer {
    background: #54137B;
    color: #fff;
}

.header a,.footer a {
    color: #fff;
}

.navbar-header {
    width: 100%;
}

.navbar-brand {
    float: left;
    height: auto;
    padding: 15px;
    font-size: inherit;
    line-height: inherit;
}

.navbar-toggle {
    border-color: #fff;
    position:absolute;
    top:0;
    right:0;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}

.nav-wrapper {
    width: 15em;
    position: absolute;
    right: -15px;
    z-index: 100;
}
#navbar-collapse{
    background:#393939;
}
#navbar-collapse li{
    background:#54137B;
    border-color:#9B9B9B;
    border-style:solid;
    border-width:1px 0;
}
#navbar-collapse .nav>li>a:hover,
#navbar-collapse .nav>li>a:focus{
    background:#393939;
}
#carousel {
    background: url(/__data/assets/image/0010/458461/hmpage_bgnd.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.carousel img {
    margin: auto;
}
#social{
    position:absolute;
    right:0;
    bottom:0;
    z-index:1;
}
.footer ul {
    color: #fff;
    padding: 1.5em 0;
}
.footer li{
    background:url(/__data/assets/image/0019/107515/seperator-w.gif) no-repeat left center
}
.footer li:first-child,
.hidden-xs li{
    background:none;
}
.footer .hidden-xs li {
    margin: 0 .5%;
}
.footer .hero a{
    margin:20px 0;
    display:block;
}

/* xs */
@media (max-width: 468px){
    #carousel .item{
        display:block;
        background: url(/__data/assets/image/0010/458461/hmpage_bgnd.jpg);
        background-size: 100% 100%;
        background-repeat: no-repeat;
    } 
    .carousel-control,.carousel-indicators{
        display:none;
    }
}
/* xs,sm */
@media (max-width: 991px) {
    .header .journeys {
        width: 50%;
        float:left;
        padding:15px;
    }
}

/* md,lg */
@media (min-width: 992px) {
    .header .journeys {
        float: right;
    }
}